<?php
namespace App\Database\Migrations;

use CodeIgniter\Database\Migration;

class AlterStudentsAddNameAr extends Migration
{
    public function up()
    {
        $this->forge->addColumn('students', [
            'name_ar' => [
                'type' => 'VARCHAR',
                'constraint' => 200,
                'null' => true,
                'after' => 'last_name'
            ]
        ]);
    }

    public function down()
    {
        $this->forge->dropColumn('students', 'name_ar');
    }
}